# Uses of Interface
org.eclipse.ui.texteditor.spelling.IPreferenceStatusMonitor

Packages that use IPreferenceStatusMonitor
Package
Description
org.eclipse.ui.texteditor.spelling
Partial infrastructure for spell checking in text editors.

## Uses of IPreferenceStatusMonitor in org.eclipse.ui.texteditor.spelling

Methods in org.eclipse.ui.texteditor.spelling with parameters of type IPreferenceStatusMonitor
Modifier and Type
Method
Description
`void`
ISpellingPreferenceBlock.`initialize(IPreferenceStatusMonitor statusMonitor)`
Called after creating the control.